/** at 1002px menu switched to mobile mode */
@media screen and (max-width: 1002px) {
	#leader-wrapper > div > a > img {
		display: inline-block !important;
	}
	ul.nav-main,
	#ticker,
	ol.flex-control-nav,
	.date-cat,
	ul.headlines-cat,
	ul.headlines li img,
	.breadcrumb,
	.post-author,
	.post-update,
	.related-image,
	h2.category-heading {
		display: none;
		}

	#wrapper{
		width: 96% !important;
		margin: 0px auto !important;
		margin-left:2% !important;
	}
	.fixture-wrapper {
	    width: 100% !important;
	}

	#site,
	#nav-main,
	#main-wrapper,
	#top-spacer,
	#content-outer,
	#main-top,
	#ad-728,
	#top-promotion,
	#top-promotion > div > ul > li,
	#top-promotion > div > ul > li > a > img,
	#ad-728-small {
		width: 100% !important;
		}
    #top-promotion {
    	padding: 0px !important; 
    }

	#ad-728,
	#ad-728-small {
		margin: 10px 0 10px 0;
		}
	#content-inner,#content-footer{
		width:98% !important;
		padding: 1% !important;

	}
	#logo-wide,
	.score-wrapper,
	.es-carousel,
	#logo-wide,
	#featured-wrapper,
	#featured-main,
	#headlines-wrapper,
	span.headlines-header,
	#homepage-wrapper,
	#home-blog-contain,
	#main-home,
	#main,
	#post-area,
	#related-posts,
	#archive-area,
	#featured-cat,
	#footer {
		width: 100%;
	    max-width: 100%;
	    margin: 0 auto;
		}

	.full {
		width: 100% !important; 
	}
	.es-carousel {
		width: 320px !important;
	}
	/** top banner and wafl logo */
	/**club logo **/
	#nav-main-wrapper {
		    background: none !important;
		    border: none !important;
		    -webkit-box-shadow: none !important;
		    width:13%; /*for now*/
	}
		/** turnoff the background image and user img tag instead for mobile view */
    #nav-logo {
        background:none !important;
        width: 67% !important;
        height: auto !important;
    }
    .nav-wafl-club-logo{
    	display: inline-block !important;
    }
	/**header-leaderboard banner can be one banner(sidebaradd)  or ticker(banner_ticker) **/
	#ad-728-small .sidebaradd,#ad-728-small .banner_ticker {
		width: 85% !important;
	    float: left !important;
	    margin-left:0px !important;
    	max-width: auto !important; 
    	max-height: auto !important; 
	}

	/**wafl logo **/
	#ad-728-small a:nth-child(2) img {
	  	width: 11%;
	}

	#leader-wrapper {
		margin: 0;
		width: 87%;
		float: right;
		}

	#nav-main-left {
		width: 100% !important;
		}

	#nav-logo {
		padding-right: 0;
		margin-left: 0px;
		}

	#nav-mobi {
		display: inline;
		}

	#nav-mobi select {
		width: 100px;
		}

	#nav-search {
		margin-right: 10px;
		width: 80px;
		}

	#searchform input {
		width: 70px;
		}

	.score-wrapper {
		height: auto;
		width: 320px
		}

	#logo-large {
		margin: 0 10px 10px;
		width: 300px;
		}
	#content-outer {
		background: url(images/content-bg.png);
		border-radius: none;
			-moz-box-shadow: none;
			-ms-box-shadow: none;
			-o-box-shadow: none;
			-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		}


	#content-social {
		float: left;
		}

	#featured-main,
	#featured-cat {
		height: auto;
		}

	.featured-text,
	.featured-text-cat {
		padding: 50px 10px 10px;
		width: 100%;
		}

	h2.slider-headline a,
	h2.slider-headline-cat a {
		font: 600 18px/30px 'Oswald', sans-serif !important;
		}

	.featured-text p,
	.featured-text-cat p {
		font: 300 12px/14px helvetica, arial, sans-serif;
		text-shadow: none;
		}

	#headlines-wrapper {
		height: auto;
		}

	ul.headlines li,
	.headlines-text {
		width: 95%;
		}

	#home-widget-wrapper,
	#home-blog-wrapper {
		width: 100%;
		 margin:0px auto;
	}
	/** center homepage modules */
	#homepage-wrapper, #sidebar-wrapper {
			width: 100%;
			float: none;
		    margin: 10px auto;
		    max-width: 640px; /* two modules per row*/
	}
	#post-area {
		margin-right: 0;
		}

	ul.post-info li {
		border-right: none;
		}

	.prev-next-wrapper {
		padding: 10px;
		width: 280px;
		}

	.prev-post,
	.next-post {
		width: 130px;
		}

	.prev-post a,
	.next-post a {
		font: 700 16px/20px 'Oswald', sans-serif;
		}

	#related-posts ul li {
		margin-left: 0;
		width: 100%;
		}

	#cat-blog-wrapper {
		margin-left: -10px;
		width: 315px;
		}

	.cat-blog-container {
		margin: 0 0 10px 10px;
		width: 300px;
		}

	#footer {
		padding: 10px;
		}

	.fb_iframe_widget span {
		width: 90px !important;
		}

		.flexslider{
			margin:0px !important;
		}

	}

@media screen and (max-width: 767px) and (min-width: 480px) {
	

	#nav-main-left a.menu-link:visited {
		color: #fff !important;
	}

	h2.slider-headline a,
	h2.slider-headline-cat a {
		font: 500 16px/25px 'Oswald', sans-serif !important;
		}

	.featured-text p,
	.featured-text-cat p {
		font: 300 12px/14px helvetica, arial, sans-serif;
		text-shadow: none;
		}

	.prev-post a,
	.next-post a {
		font: 700 16px/20px 'Oswald', sans-serif;
		}
	/** center homepage modules */
	#homepage-wrapper,#sidebar-wrapper {
		    max-width: 320px; /* one modules per row*/
	}
	.menu-footer-menu-container {
   		 max-width: 50% !important;
	}
}

@media screen and (max-width: 479px) {

	h2.slider-headline a,
	h2.slider-headline-cat a {
		font: 500 14px/20px 'Oswald', sans-serif !important;
		}

	.featured-text p,
	.featured-text-cat p {
		font: 300 12px/14px helvetica, arial, sans-serif;
		text-shadow: none;
		}

	.prev-post a,
	.next-post a {
		font: 700 16px/20px 'Oswald', sans-serif;
		}

	.news_content img {
	    float: none !important;
	    width: 95% !important;

	}
	/*only article image*/
	img.article_image{
	    margin-bottom: 10px !important;
	}

	/** center homepage modules */
	#homepage-wrapper,#sidebar-wrapper {
		    max-width: 320px; /* one modules per row*/
	}
	.menu-footer-menu-container {
   		 max-width: 50% !important;
	}

}

